# Version Created Receive a notification when an Asset in Tenovos is versioned. Endpoint: POST version.created Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "version.created" - `asset` (object) - `asset.id` (string) Unique asset identifier from Tenovos Example: "cdff2214-3873-4cc4-8e2e-94fcec784343" - `asset.filename` (string) The filename given to the asset. Example: "pied-piper-grandopening.tif" - `asset.metadataTemplate` (object) - `asset.metadataTemplate.id` (string) The unique identifier for the metadata template Example: "ea6eb24d-adef-4380-bd02-f64f567c437f" - `asset.metadataTemplate.name` (string) The name of the Metadata Template Example: "Corporate Images" - `asset.securityTemplates` (array) Each object represents a security template applied to the asset - `asset.securityTemplates.id` (string) The unique identifier of the security template Example: "ab6faea8-6a31-4f83-9ab4-f990c325191e" - `asset.securityTemplates.name` (string) The human-readable name of the security template Example: "Full Access" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `version` (object) - `version.latest` (boolean) Indicates whether the identified version number is the latest version Example: true - `version.versionNumber` (integer) Indicates the current (latest) version number for the asset Example: 2 - `version.previous` (object) - `version.previous.assetId` (string) The Unique Identifier for the asset in Tenovos that was the previous version of this asset. - `version.previous.versionNumber` (integer) Indicates the version number for the previous asset Example: 1 ## Response 200 fields